@charset "UTF-8";

/* Responsive */

/*--- Mobile Portrait ---*/
@media only screen and (max-width: 495px){
	body{
  		-webkit-text-size-adjust: none;
  	}
	#header a.logo{
		    width: 185px !important;
		float:none !important; 
		clear:both !important;
		margin:0 auto 20px auto !important; 
		background-size:contain !important; 
		margin-left: auto !important;
	}
	#new-royalslider-1 h3{
		font-size:12px !important;
		line-height:normal !important;
	}
	.entry iframe{
		width:100%;
	}
	.pps-popup .filloutform{
		font-size:25px;
	}
	.pps-popup .infusion-form .infusion-submit button{
		font-size:20px;
		padding:20px;
	}
	body.page-id-5176 #wrapper .infusion-form .infusion-submit #recaptcha_0b0ac2f3edf7ccf20c1a5d6efd502482{
		float:none;
		clear:both;
		max-width:none !important;
	}
	#footer .footerlinks a{
		margin:0 5px;
	}
	
}

/* Landscape Mode */
@media only screen and (max-width: 999px){
	
	body{
  		-webkit-text-size-adjust: none;
  	}
	#header{
		width:auto;
		padding:0 20px;
	}
	#header a.logo{
		margin:0 auto 20px auto; 
	}
	#contenthome{
		width:auto;
		padding:0 20px;
	}
	#contenthome .featuredarticles{
		width:100%;
		padding:0;
		margin:0;
	}
	#contentcategory .container{
		width:auto;
	}
	#contentcategory .description .leftcolumn,
	#contentcategory .description .rightcolumn{
		width:auto;
		float:none;
		clear:both;
	}
	#contentfilm .container{
		width:auto;
	}
	#contentfilm .container .entry iframe{
		width:auto;
	}
	#blogcontent .container{
		width:auto;
	}
	#content .container{
		width:auto;
		padding:0 20px;
	}
	#content .container .entry{
		width:auto;
		float:none;
		clear:both;
		padding:0;
	}
	.grid-item,#blogcontent .grid-item,.grid-item-category{
		width:100%;
		padding:0 0 30px 0;
	}
	#blogcontent .blogpostc{
		margin:0 0 20px 0;
	}
	#blogcomments{
		padding:20px;
	}
	#blogcomments .container{
		padding:0;
	}
	#blogcomments .container #comments{
		width:auto;
		float:none;
		padding:0;
	}
	#respond #commentform #author, #respond #commentform #comment, #respond #commentform #email, #respond #commentform #url{
		width:95%;
	}
	body.error404 #content .container .entry{
		width:auto;
	}
	#contentshop .container{
		width:auto;
		padding:0 20px;
	}
	#contentshop .allproducts a.learnmore span{
		font-size:25px;
	}
	#contentshop .leftcolumn,#contentshop .rightcolumn{
		float:none;
		width:auto;
		clear:both;
	}
	#contentshop a.physicaldealbtn, .pps-popup a.physicaldealbtn{
		line-height:normal;
		display:block;
		border-radius: 8px 8px 0 0;
		-moz-border-radius: 8px 8px 0 0;
		-webkit-border-radius: 8px 8px 0 0;	
	}
	#contentshop a.digitaldealbtn, .pps-popup a.digitaldealbtn{
		line-height:normal;
		display:block;
		border-radius: 0px 0 8px 8px;
		-moz-border-radius: 0px 0 8px 8px;
		-webkit-border-radius: 0px 0 8px 8px;
	}
	#sidebar{
		width:auto;
		float:none;
		clear:both;
	}
	body.page-template-book-template #preorder{
		position:inherit;
		top:auto;
	}
	#order .fl-node-5a1295cb24a0c{
		min-height:inherit;
	}
	.thrv_wrapper .tve_green{
		margin-left:-11px !important;
		margin-right:-11px !important;
	}
	#preorderbook .container{
		width:auto;
		padding:20px;
	}
	body.home #wrapper{
		top:inherit;
	}
	#preorderbook{
		position:inherit;
	}
	#preorderbook .container .desc,
	#preorderbook .container a.clickhere{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
	}
	#preorderbook .container .desc br{
		display:none;
	}
	#preorderbook .container .desc{
		font-size:20px;
		line-height:normal;
		padding:140px 0 0 0;
		background-position:top center;
	}
	#preorderbook .container a.clickhere{
		margin:20px 0 0 0;
	}
	body.single .wph-modal .hustle-modal-image img{
		max-width:50% !important;
	}
	body.single .wph-modal .hustle-modal-message h1{
		font-size:20px !important;
		line-height:normal !important;
		padding:0 !important;
	}
	#ordertxtcontainer,#orderimgcontainer{
		max-width:none;
		float:none;
		clear:both;
	}
	#orderimgcontainer img{
		width:100%;
	}
	body.page-template-book-template .no-bg-mobile .fl-col-content{
		background:none !important;
	}
	#liveeventbg .fl-row-content-wrap{
		background: #A2B034 !important;
	}
}

/* iPad in Portrait orientation */
@media screen and (min-width: 768px) and (orientation: portrait) {
	body{
  		-webkit-text-size-adjust: none;
  	}
}

/* iPad in Landscape orientation */
@media only screen and (device-width: 768px) and (orientation: landscape) {
	body{
  		-webkit-text-size-adjust: none;
  	}
}
